#########################################
# Config :  Hyprland Themeing			#
# Author :  Luca						#
# Gitlab :  https://gitlab.com/luca.py	#
#########################################

general {
    # See https://wiki.hyprland.org/Configuring/Variables/ for more

    gaps_in = 4
    gaps_out = 8
    border_size = 2
    col.active_border = rgba(f0544cff)
    col.inactive_border = rgba(222222aa)

    layout = master
    resize_on_border = true
}

decoration {
    # See https://wiki.hyprland.org/Configuring/Variables/ for more

    rounding = 0
	drop_shadow = false

    blur {
        enabled = true
        size = 3
        passes = 2
        new_optimizations = on
        ignore_opacity = on
        xray = false
    }
}

